WordPress Plugin: wp-ajax-audit

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.